
<VirtualHost *:443>
  ServerName clientes.wolaa.es
  ServerAlias clientes.wolaa.info


  DocumentRoot /var/www/html/Wola/
  ErrorLog ${APACHE_LOG_DIR}/clientes.wolaa.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.wolaa.es-access.log combined

  SSLEngine On

  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf



ServerAlias clientes.wolaa.info
SSLCertificateFile /etc/letsencrypt/live/clientes.wolaa.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.wolaa.es/privkey.pem
</VirtualHost>
